.is-mob{
    display: none !important;
}
.f-1{
    flex: 1;
}
.pore{
    position: relative !important;
}
.over-h{
    overflow: hidden;
}
.f-col{
    display: inline-flex;
    flex-direction: column ;
}
.f-row{
    display: inline-flex;
    flex-direction: row;
}
.r-f-row{
    display: inline-flex;
    flex-direction: row-reverse;
}
.a-ic{
    align-items: center !important;
}
.j-fs{
    justify-content: flex-start !important;
}
.j-c{
    justify-content: center !important;
}
.j-fe{
    justify-content: flex-end !important;
}
.j-sb{
    justify-content: space-between;
}
.j-sa{
    justify-content: space-around;
}
.a-fs{
    align-items: flex-start !important;
}
.a-fe{
    align-items: flex-end;
}
.f-w{
    flex-wrap: wrap;
}
.width-full{
    width: 100% !important;
}
.non-show{
    display: none !important;
}
.height-full{
    height: 100% !important;
}
.m-t-80{
    margin-top: 80px !important;
}
.max-width{
    width: var(--max-width) !important;
}